rb_transcoding::rb_transcoding_state_t Union Reference

## Data Fields

void * | ptr
char | ary [sizeof(double) > sizeof(void *)?sizeof(double):sizeof(void *)]
double | dummy_for_alignment

## Detailed Description

Definition at line 78 of file transcode.c.

## Field Documentation

char rb_transcoding::rb_transcoding_state_t::ary[sizeof(double) > sizeof(void *)?sizeof(double):sizeof(void *)]

Definition at line 80 of file transcode.c.

double rb_transcoding::rb_transcoding_state_t::dummy_for_alignment

Definition at line 81 of file transcode.c.

void* rb_transcoding::rb_transcoding_state_t::ptr

Definition at line 79 of file transcode.c.

Referenced by rb_transcoding_close(), and rb_transcoding_open_by_transcoder().

The documentation for this union was generated from the following file:

- transcode.c